*** REPORT-print-previous.md	2022-07-06 12:40:21.000000000 +0100
--- REPORT-print.md	2022-07-06 12:50:33.000000000 +0100
***************
*** 28,34 ****
  ### Version
  
  * This report was generated at:
!     * 2022/07/03 19:20:46 UTC.
  * Announcement blog post at:
      * https://alecmuffett.com/article/16184
  * Latest versions of this report are available at:
--- 28,34 ----
  ### Version
  
  * This report was generated at:
!     * 2022/07/06 11:50:33 UTC.
  * Announcement blog post at:
      * https://alecmuffett.com/article/16184
  * Latest versions of this report are available at:
***************
*** 330,337 ****
  The purpose of any given encryption key is
  *to split the universe into two parts:* ^[*to split the universe into two parts*: https://medium.com/@alecmuffett/perspective-lawful-access-to-end-to-end-encrypted-communication-90e1955d5b8d]
  
! 1. entities which know the *key* and thereby are enabled to read,
!    possibly write, reply, amend, or elide certain content; and...
  
  2. everything else in the universe
  
--- 330,337 ----
  The purpose of any given encryption key is
  *to split the universe into two parts:* ^[*to split the universe into two parts*: https://medium.com/@alecmuffett/perspective-lawful-access-to-end-to-end-encrypted-communication-90e1955d5b8d]
  
! 1. entities which know the *key* and thereby are enabled to do some or
!    all of read, write, reply, amend, or elide certain content; and...
  
  2. everything else in the universe
  
***************
*** 1877,1883 ****
  That states would pursue surveillance capabilities in general purpose
  operating systems has always been likely
  ^[*Mutually Assured Surveillance*: https://alecmuffett.com/article/15393]
! but it's astonishing to see the EU at the front of democratic countries
  demanding such.
  
  If such features ever become widespread the important question of who
--- 1877,1883 ----
  That states would pursue surveillance capabilities in general purpose
  operating systems has always been likely
  ^[*Mutually Assured Surveillance*: https://alecmuffett.com/article/15393]
! but it's astonishing to see the EU at the front of democratic states
  demanding such.
  
  If such features ever become widespread the important question of who
***************
*** 3083,3089 ****
  A recent blogpost by
  *Simon Phipps* ^[*Simon Phipps*: https://en.wikipedia.org/wiki/Simon_Phipps_%28programmer%29]
  -- a noted proponent of open source and open document formats --
! makes for *relevant reading:* ^[*relevant reading*: https://webm.ink/doc/s/grPILfBiR]
  
  > **Interoperability Depends On The Use Case**
  >
--- 3083,3089 ----
  A recent blogpost by
  *Simon Phipps* ^[*Simon Phipps*: https://en.wikipedia.org/wiki/Simon_Phipps_%28programmer%29]
  -- a noted proponent of open source and open document formats --
! makes for *relevant reading:* ^[*relevant reading*: https://meshedinsights.com/2021/02/16/interoperability/]
  
  > **Interoperability Depends On The Use Case**
  >
***************
*** 3105,3111 ****
  > substitutable user experience, Google started with a compelling new
  > capability – real-time user collaboration and change tracking – and
  > implemented good-enough interoperability using open source tools.
! > ^[*Document Interoperability*: https://webm.ink/doc/s/grPILfBiR#Document-Interoperability]
  
  ... and:
  
--- 3105,3111 ----
  > substitutable user experience, Google started with a compelling new
  > capability – real-time user collaboration and change tracking – and
  > implemented good-enough interoperability using open source tools.
! > ^[*Document Interoperability*: https://meshedinsights.com/2021/02/16/interoperability/#Document-Interoperability]
  
  ... and:
  
***************
*** 3123,3129 ****
  > Again, the same systems may have use-cases with wildly different
  > needs for interoperable functionality. Broad statements about
  > "all-or-nothing" or "just the basics" serve the discussion poorly.
! > ^[*Messaging Interoperability*: https://webm.ink/doc/s/grPILfBiR#Messaging-Interoperability]
  
  *This* report deals only in E2E which (to recap) we define as
  *end-to-end secure and encrypted communication*; the text of the
--- 3123,3129 ----
  > Again, the same systems may have use-cases with wildly different
  > needs for interoperable functionality. Broad statements about
  > "all-or-nothing" or "just the basics" serve the discussion poorly.
! > ^[*Messaging Interoperability*: https://meshedinsights.com/2021/02/16/interoperability/#Messaging-Interoperability]
  
  *This* report deals only in E2E which (to recap) we define as
  *end-to-end secure and encrypted communication*; the text of the
